addBackground("assets/background/background-full.png")
addScore("red");
addLife(400);
//addBackgroundMusic("assets/Audio/background.mp3");
addHero('assets/player.png');
makeHeroShoot("assets/laserGreen.png");
addEnemy('assets/enemyShip.png');
makeEnemyShoot();
addBoss("purple");
//makeBigBossShoot();
changeBigBossHealth(100);
addName("Player 1", 400, 30, "yellow", "30px");